<?xml version="1.0" encoding="utf-8"?>
<browserconfig>
    <msapplication>
        <tile>
            <square150x150logo src="https://img.xenomancy.id/icons/mstile-150x150.png?v=alJ9yEr3LX"/>
            <TileColor>#666666</TileColor>
        </tile>
    </msapplication>
</browserconfig>
